#navbar-container {
    z-index: 1;
    position: relative;
}

nav {
    position: absolute;
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-weight: 400;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: .05em;
    box-sizing: border-box;
    -webkit-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
}

#navbar-logo {
    width: 260px;
}

@media only screen and (min-width: 768px) {
    #navbar-logo {
        width: 325px;
    }
}

nav ul {
    padding-left: 0;
    list-style: none;
}

nav li {
    font-size: 15px;
}

@media only screen and (max-width: 1023px) {
    nav {
        flex-wrap: wrap;
    }

    nav ul {
        text-align: center;
        width: 100%;
        margin-top: 25px;
    }

    nav li {
        height: 40px;
        width: 100%;
        margin: 0;
        box-sizing: border-box;
    }
}

@media only screen and (min-width: 1024px) {
    #navbar-menu li {
        list-style: none;
        display: inline-block;
        height: 100%;
        padding-left: 15px;
        padding-right: 15px;
    }
}

#navbar-menu a {
    text-decoration: none;
    color: #ededed;
    -webkit-transition: 0.35s ease-in-out;
    transition: 0.35s ease-in-out;
}

#navbar-menu a:hover {
    color: white;
}

#navbar-menu a.navbar-active {
    padding-bottom: 3px;
    border-bottom: 2px white solid;
    color: white;
}

/* STICKY */

.sticky {
    opacity: 1;
    top: 0px;
}

/* MOBILE */
/**/
/**/
/**/
/**/
/**/
/**/

.open-nav nav {
    height: auto;
    max-height: 400px !important;
    /*    transition: 0.5s ease-in;*/
    background-color: rgba(50, 50, 50, .85);
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

.open-nav .mobile-toggle span {
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

.open-nav .mobile-toggle span:nth-child(1) {
    -webkit-transform: translateY(8px) rotate(135deg);
    transform: translateY(8px) rotate(135deg);
}

.open-nav .mobile-toggle span:nth-child(2) {
    -webkit-transform: translateX(12.5px);
    transform: translateX(12.5px);
    width: 1px;
}

.open-nav .mobile-toggle span:nth-child(3) {
    -webkit-transform: translateY(-8px) rotate(-135deg);
    transform: translateY(-8px) rotate(-135deg);
}

.mobile-toggle {
    display: none;
    cursor: pointer;
    font-size: 20px;
    width: 30px;
    -webkit-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
}

.mobile-toggle span {
    width: 25px;
    height: 2px;
    margin-bottom: 6px;
    background: white;
    display: block;
    -webkit-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
}

@media only screen and (max-width: 1023px) {
    nav {
        height: 75px;
        overflow: hidden;
    }

    .mobile-toggle {
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        align-content: center;
        /*        height: 50%;*/
    }
}

@media only screen and (min-width: 768px) {}

@media only screen and (min-width: 1024px) {}

@media only screen and (min-width: 1800px) {}
